# IntlTimeZone::createTimeZoneIDEnumeration

(PHP 5 >= 5.5.0, PHP 7)

IntlTimeZone::createTimeZoneIDEnumeration — Get an enumeration over system time zone IDs with the given filter conditions

### Description

public static IntlTimeZone::createTimeZoneIDEnumeration ( int `$zoneType` [, string `$region` [, int `$rawOffset` ]] ) : IntlIterator

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`zoneType`

`region`

`rawOffset`

### Return Values

Returns IntlIterator or `FALSE` on failure.